._odny69_comming_soon_wzlq0s_{
    max-width: 1500px;
    margin: 0 auto;
    /* border: 1px solid red; */
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
    padding-top: 50px;
    padding-bottom: 50px;
}
/* ========= left section ========= */

._4gg6u4_comming_soon_left_bv9wto_{
    /* border: 1px solid blue; */
    height: 450px;
    width: 450px;
}
._4gg6u4_comming_soon_left_bv9wto_ img{
    height: 100%;
    width: 100%;
}

/* ========= right section ========= */
._sgmvu3_comming_soon_right_e3bilm_{
    /* border: 1px solid yellow; */
    min-width: 600px;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    gap: 10px;


}

._fnck17_heading_535wss_{
    font-size: 40px;
    font-weight: 500;
}

._fnck17_heading_535wss_ b{
    color: var(--primary_color);
}

._vu00jk_sub_heading_58xqmh_{
    font-size: 22px;
    font-weight: 400;
}
._vu00jk_sub_heading_58xqmh_ b{
    font-weight: 600;
}


/* ========= subscribe form ========= */

._9ztlp2_subscribe_section_3s8hcy_{
    padding: 10px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--dark_color);
    border-radius: 5px;
    gap: 20px;

}

._jrwj8w_subscribe_icon_6wsvf0_{
    height: 40px;
    width: 40px;
    color: var(--dark_color);
}

._ijy8hl_subscribe_input_5mkl96_{
    font-size: 18px;
    height: fit-content;
    width: 300px;
    border: none;
    outline: none;

}

#_xg2aj4_subscribe_button_00n2in_{
    padding: 7px 20px;
    background-color: var(--primary_color);
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.1s linear;

}
#_xg2aj4_subscribe_button_00n2in_ .text{
    font-size: 18px;
    font-weight: 600;
}
#_xg2aj4_subscribe_button_00n2in_:hover{
    transform: scale(0.95);
    background-color: var(--secondary_color);
}

#backToHome{
    width: 100%;
}



